Subject: [Emu] EMU Meetings

From: Joseph Salowey <[email-masked]>
Date: Wed, 29 Sep 2021 08:06:02 -0700

Mohit and I discussed some options for meetings this year.  We think it
would be better not to meet at IETF 112 and instead schedule some
focused virtual interim meetings where we can address specific issues.
These interims will most likely take place after IETF 112. If you have a
topic you would like to cover at an interim please let us know.

Thanks,

The chairs